Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.program.homologene
Interface OrthoPairSet.Iterator

All Known Implementing Classes:
  SimpleOrthoPairSet.Iterator

Enclosing interface:
  OrthoPairSet

    public static interface OrthoPairSet.Iterator

Method Summary
`boolean` | `hasNext()`
`OrthoPair` | `nextOrthoPair()`

Method Detail

### hasNext

    boolean hasNext()

### nextOrthoPair

    OrthoPair nextOrthoPair()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD